@import 'src/componets/StyleBase';


.headerTop {
  font-family: $SecFont-style;
  font-weight: 300;

}

.headerFirstWrapper {
  color: $white-color;
  background-color: $gray-color;
}

.headerRedLine {
  display: block;
  background-color: $red-color;
  height: 3px;
  width: 100%;
}

.container {
@include container();
}

.headerWrapper {
  @include flex();
  justify-content: space-between;
  padding-top: 4px;
  padding-bottom: 4px;
}

.headerSocial {
  a {
    margin-right: 5px;
  }
}

.headerLog {

  a {
    color: $white-color;
  }

}

.headerSecondWrapper {
  padding-top: 20px;
  padding-bottom: 20px;
}

.headerImg {
  margin-right: 25px;
}

.headerLogo {
  @include flex();
  font-size: 25px;
  font-weight: 500;
  color: $gray-color;
}

.headerMainItems {
  @include flex();

  li {
    text-transform: uppercase;
    margin-left: 30px;
    font-weight: 500;

    a {
      color: $gray-color;
    }

  }

}